/* Used for Activities pages */

header, nav a.current {background-color:#500505;}
nav a.current {color:#fff;}
header a.logo {display:none;}
header a.logo + a.logo {display:block;}

@media (min-width: 1025px) {
ul.msl-tools {background-color:#500505;}
header nav {background-color:#908030;}
}